<!DOCTYPE html>
<html>
  <head>
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap and Jquery Quotes</title>
     <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Concert+One|Shadows+Into+Light+Two&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <!--
    an example site for freeCodeCamp challenge, using only bootstrap and jquery by FSBalbuena
-->
  <div class="card shadow-lg border p-3 mb-5" id="quote-box">
  <div class="card-body d-flex flex-column justify-content-center">
    <h5 id="text">"Some quick example text to build on the card title and make up the bulk of the card's content"</h5>
    <h6  id="author" class="text-right mb-2 text-muted">-Card subtitle</h6>
  </div>
    <div class="d-flex flex-row justify-content-between align-items-center">
      <div><a id="tweet-quote" target="_blank" href="https://twitter.com/intent/tweet"><i  class="fab fa-twitter-square"></i></a></div>
      <button id="new-quote" class="btn rounded-pill">New</button>
    </div>
</div>
    
    
    
    
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  <script src="script.js"></script>  
</body>
</html>